unit DirectMainUnit;

interface

uses Pythia, uDirect, uForm, uCanvas, uSurface, uDraw;

procedure Init_direct;

implementation

procedure Init_direct;
begin
  PhiStart;
  init_direct_module;
  init_Form;
  init_Canvas;
  init_Surface;
  init_Draw;
end;

end.
